Subject: Implement Chinese in Postgres

From: [email-masked] (Final Year Project)
Date: Sat, 15 Jan 94 14:38:14 +0800

Dear Sir/Madam,
I am doing a project implementing Chinese in Postgres. I tried to create a Class with the Class Name in Chinese but  I failed. The 
Postgres System responds with an error message. I want to ask how to create or destroy Class with Chinese Class Name. Moreover,
I have glanced through the whole Postgres directory and I couldn't find the source program of the create and destroy  commands.
Are there the source programs in the package ? I just wonder whether I have to modify the source program for implementing Chinese.
Thank you very much !!

Yours sincerely,
Martha